## gnome-settings-daemon 3.4.2

=== debian/changelog ===
gnome-settings-daemon (3.4.2-0ubuntu15) quantal-proposed; urgency=low

  * debian/patches/git_no_numlock_eating_cpu_loop.patch:
    - backport upstream fix for "numlock keeps changing state and 
      gnome-settings-daemon is eating 100% cpu while that's happening"
      (lp: #969359)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Nov 2012 16:09:01 +0100

gnome-settings-daemon (3.4.2-0ubuntu14) quantal; urgency=low

  * debian/patches/git_power_dbus_path.patch:
    - Fix screen not locking when lid is closed while running
      GNOME Shell on GDM (LP: #1048420)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 28 Sep 2012 21:04:37 -0400

gnome-settings-daemon (3.4.2-0ubuntu13) quantal; urgency=low

  * debian/gnome-settings-daemon.gsettings-override:
    - Dropped, override moved to ubuntu-default-settings and
      ubuntu-gnome-default-settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Sep 2012 21:14:56 -0400

gnome-settings-daemon (3.4.2-0ubuntu12) quantal-proposed; urgency=low

  * debian/patches/bugzilla_segfault_dpms.patch:
    - Update to cover another way to get the same segfault. (LP: #971353)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 05 Sep 2012 15:42:01 -0400

gnome-settings-daemon (3.4.2-0ubuntu11) quantal-proposed; urgency=low

  * debian/patches/90_set_gmenus_xsettings.patch:
    - restore ShellShowsAppMenu xsettings to true under unity, that's the 
      correct thing to do since it supports appmenus and we don't need to 
      workaroud issues with the new nautils since we reverted to the old one

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Sep 2012 21:16:26 +0200

gnome-settings-daemon (3.4.2-0ubuntu10) quantal; urgency=low

  * 64_restore_terminal_keyboard_shortcut_schema.patch:
    - The "Launch Terminal" schema was dropped in the gconf>gsettings
      switch. Bring it back. (LP: #1010558, LP: #1040081)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 26 Aug 2012 12:44:27 -0400

gnome-settings-daemon (3.4.2-0ubuntu9) quantal-proposed; urgency=low

  [ Sebastien Bacher ]
  * debian/control.in:
    - don't build-depends on gconf
    - updated gnome-control-center breaks version for gsettings
  * debian/patches/revert_git_a11y_gsettings.patch,
    debian/patches/revert_git_stop_using_gconf.patch,
    debian/patches/revert_git_use_gsetting_keybindings.patch:
    - drop the gconf to gsettings migration reverts (LP: #1035261)

  [ Keng-Yu Lin ]
  * debian/patches/git-mask-out-virtual-modifiers.patch
    - patch from upstream git, fix the grabbing issue of the 
      keyboard shortcut with virtual (Super, Hyper, Meta) modifier.
      (lp: #950160)

  [ Edward Donovan ]
  * debian/source_gnome-settings-daemon.py: Fix for Python 3. (LP: #1013171)

  [ Hsin-Yi, Chen (hychen) ]
  * debian/patches/git_xrandr_explicitly_set_clone_state.patch:
    - "xrandr; explicitly set clone state variable when generating monitor
      configs" (LP: #1014533)

  [ Michael Terry ]
  * debian/patches/git-smartcard-crash.patch:
    - Don't crash on login with a smartcard (LP: #1031034)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Aug 2012 17:04:16 +0200

gnome-settings-daemon (3.4.2-0ubuntu8) quantal; urgency=low

  * debian/gnome-settings-daemon.gsettings-override:
    - don't enable the deprecated gconf bridge
  * debian/patches/revert_git_dropping_gconf_wrapper.patch:
    - drop the hackish gsettings to gconf copy mechanism, it shouldn't be
      required after the lts, the code is also make gsd sensible to .convert
      issues as showed recently by a file-roller update (lp: #1037646)
  * debian/rules:
    - don't use deprecated --enable-gconf-bridge

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Aug 2012 17:53:45 +0200

gnome-settings-daemon (3.4.2-0ubuntu7) quantal; urgency=low

  * debian/patches/git_better_xi_handling.patch:
    - should fix multimedia keys (lp: #1034090)
  * debian/patches/git_new_cups_build.patch:
    - build with cups 1.6

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Aug 2012 15:38:57 +0200

gnome-settings-daemon (3.4.2-0ubuntu6) quantal; urgency=low

  * debian/patches/90_set_gmenus_xsettings.patch:
    - set ShellShowsAppMenu xsettings to false under unity so applications go
      back to use normal menus, should give nautilus its preferences menu
      entry back for example

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Jul 2012 18:21:49 +0200

gnome-settings-daemon (3.4.2-0ubuntu5) quantal; urgency=low

  * debian/patches/10_smaller_syndaemon_timeout.patch: Update to increase
    the size of the stack allocated array for the extra argument passed to
    syndaemon. This fixes a crash in the PLT due to a corrupt %ebx register
    (which holds the GOT base address on i386), which was caused in an earlier
    function by writing zero in to the location on the stack where the value of
    %ebx is saved. Thanks to Sebastien Bacher for spotting the buggy patch!
    (fixes LP: #1007588)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 18 Jun 2012 10:27:29 +0100

gnome-settings-daemon (3.4.2-0ubuntu4) quantal; urgency=low

  * debian/patches/62_unity_disable_gsd_printer.patch: gracefully exit the
    print-notifications plugin when running unity

 -- Lars Uebernickel <lars.uebernickel@ubuntu.com>  Mon, 11 Jun 2012 16:17:55 -0400

gnome-settings-daemon (3.4.2-0ubuntu3) quantal; urgency=low

  * Rebuild for the libgnome-desktop SOVER bump.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Jun 2012 15:59:11 -0600

gnome-settings-daemon (3.4.2-0ubuntu2) quantal; urgency=low

  * debian/patches/xsettings_signal_handling.patch:
    - upstream bugzilla patch, fix segfaults in the xsettings code which
      seem to happen at logout 
      (lp: #946295, #948347, #963704)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 23 May 2012 21:50:41 +0200

gnome-settings-daemon (3.4.2-0ubuntu1) quantal; urgency=low

  * New upstream version:
    Media-keys:
    - Fix applications launching through keyboard shortcuts not using 

