=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-settings-daemon
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: cdbs,
               debhelper (>= 5),
               gnome-pkg-tools,
               dh-autoreconf,
               autotools-dev,
               intltool (>= 0.37.1),
               libdbus-glib-1-dev (>= 0.74),
               libglib2.0-dev (>= 2.31.0),
               libgtk-3-dev (>= 3.3.4),
               libnotify-dev (>= 0.7.0),
               libxt-dev,
               libxi-dev,
               libfontconfig1-dev,
               libxext-dev,
               libx11-dev,
               libxtst-dev,
               libgnomekbd-dev (>= 2.91.90),
               libxklavier-dev (>= 5.0),
               libgstreamer0.10-dev (>= 0.10.1.2),
               libgstreamer-plugins-base0.10-dev (>= 0.10.1.2),
               gsettings-desktop-schemas-dev (>= 3.3.90-0ubuntu2),
               libgnome-desktop-3-dev (>= 3.3.4),
               libpulse-dev (>= 0.9.16),
               libcanberra-gtk3-dev,
               libcups2-dev,
               libpolkit-gobject-1-dev,
               libappindicator3-dev (>= 0.4.90),
               hwdata,
               libupower-glib-dev (>= 0.9.11),
               libcolord-dev (>= 0.1.12),
               liblcms2-dev,
               libnss3-dev,
               libgudev-1.0-dev,
               libwacom-dev (>= 0.3),
               xserver-xorg-input-wacom
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-settings-daemon/ubuntu

Package: gnome-settings-daemon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas (>= 3.3.90-0ubuntu2),
         nautilus-data (>= 2.91.3-1)
Recommends: pulseaudio
Breaks: rhythmbox (<< 0.11.5),
        banshee (<< 0.13.2+dfsg-7),
        totem (<< 2.22.0),
        gnome-control-center (<< 1:3.4.2-0ubuntu9),
        gnome-session (<< 2.24),
        gnome-screensaver (<< 2.28.0),
        gnome-color-manager (<< 3.0),
        unity-greeter (<< 0.2.1-0ubuntu1),
Suggests: x11-xserver-utils,
          gnome-screensaver,
          metacity | x-window-manager
Description: daemon handling the GNOME session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a GNOME session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: gnome-settings-daemon-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libdbus-glib-1-dev (>= 0.74),
         libglib2.0-dev (>= 2.26.0)
Description: Headers for building applications communicating with gnome-settings-daemon
 This package contains header files required to build applications that
 communicate with the GNOME settings daemon over D-Bus.
