## gnome-settings-daemon 3.4.2+git20121218.7c1322

=== debian/changelog ===
gnome-settings-daemon (3.4.2+git20121218.7c1322-3+deb7u3) wheezy; urgency=low

  * 10_smaller_syndaemon_timeout.patch: drop patch, which is no longer 
    related to what it is supposed to do, and makes syndaemon almost 
    useless.

 -- Josselin Mouette <joss@debian.org>  Wed, 20 Nov 2013 14:07:36 +0100

gnome-settings-daemon (3.4.2+git20121218.7c1322-3+deb7u2) wheezy; urgency=low

  * gnome-settings-daemon.gsettings-override: stop installing security 
    updates without a confirmation. This just leads to an obnoxious popup 
    asking for the root password. Closes: #708548.

 -- Josselin Mouette <joss@debian.org>  Wed, 19 Jun 2013 23:28:42 +0200

gnome-settings-daemon (3.4.2+git20121218.7c1322-3+deb7u1) wheezy; urgency=low

  [ Xiyue Deng ]
  * Backport from sid:
    - Disable "-Wl,-z,defs" on mipsel to fix segfault.  (Closes: #629351)

  [ Emilio Pozuelo Monfort ]
  * debian/patches/10_smaller_syndaemon_timeout.patch:
    + Update patch to not write out of the array bounds. Fixes a crash
      when the "Disable touchpad while typing" option is activated.
      Closes: #684998.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 05 Jun 2013 10:35:35 +0200

gnome-settings-daemon (3.4.2+git20121218.7c1322-3) unstable; urgency=low

  * 06_a11y_gdm_leak.patch: backported from git master. Reset keyboard
    accessibility settings when shutting down the settings daemon. This 
    avoids leaking them from the GDM session to the user’s.
    Closes: #682581.
    + 06_a11y_macro.patch: a bit of refactoring that the previous patch 
      depends on.

 -- Josselin Mouette <joss@debian.org>  Tue, 05 Feb 2013 16:34:56 +0100

gnome-settings-daemon (3.4.2+git20121218.7c1322-2) unstable; urgency=low

  * 05_sound_pkg-config.patch: backported from 3.6. Correctly link the 
    sound plugin to libpulse.

 -- Josselin Mouette <joss@debian.org>  Fri, 04 Jan 2013 19:22:32 +0100

gnome-settings-daemon (3.4.2+git20121218.7c1322-1) unstable; urgency=low

  * New upstream git snapshot from the 3.4 branch.
    + Fix a pair of crashers.
    + Better fix for the keyboard infinite loop bug.
    + Cleanup in print notifications.
    + Translation updates.
  * 11_numlock_loop.patch: dropped accordingly.

 -- Josselin Mouette <joss@debian.org>  Wed, 19 Dec 2012 23:23:04 +0100

gnome-settings-daemon (3.4.2+git20120925.a4c817-2) unstable; urgency=low

  * Pull upstream fixes for the print-notifications plugin:
    + 01_print_proxy.patch: don’t create an unused GDBusProxy.
    + 02_print_init.patch: delay CUPS initialization.
    + 03_print_async.patch: test asynchronously whether the CUPS server 
      actually works. Closes: #687978.
  * 11_numlock_loop.patch: patch from Andrew Potter to fix infinite loop 
    triggered by switching the numlock status.
  * gnome-settings-daemon.gsettings-override: dropped, NumLock saving is 
    back to work now.

 -- Josselin Mouette <joss@debian.org>  Fri, 26 Oct 2012 19:04:37 +0200

gnome-settings-daemon (3.4.2+git20120925.a4c817-1) unstable; urgency=low

  * debian/g-s-d.gsettings-override: disable remember-numlock-state, 
    because of the infamous https://bugzilla.gnome.org/679151
  * New upstream git snapshot from the stable branch (which will not be 
    released despite the amount of useful bug fixes).
  * 10_smaller_syndaemon_timeout.patch: refreshed.
  * Drop merged patches: power-update-fallback-status-icon.patch,
    20_disable-wacom-support-on-s390-s390x.patch, 
    21_disable-wacom-on-non-Linux-platforms.patch,
    24-common-Try-XI-2.2-if-XI-2.0-fails.patch.
  * Bump libwacom dependency.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 Sep 2012 12:17:15 +0200

gnome-settings-daemon (3.4.2-5) unstable; urgency=low

  * debian/patches/power-update-fallback-status-icon.patch: Update battery
    status icon in fallback mode when switching between battery and AC power.
    Patch cherry-picked from upstream Git. (Closes: #678352)

 -- Michael Biebl <biebl@debian.org>  Thu, 30 Aug 2012 23:36:38 +0200

gnome-settings-daemon (3.4.2-4) unstable; urgency=low

  * debian/patches/24-common-Try-XI-2.2-if-XI-2.0-fails.patch:
    * Added: Fix keybindings for newer libxi2 (Closes: #678250) (From
      upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 27 Jul 2012 16:06:28 +0200

gnome-settings-daemon (3.4.2-3) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in: Stop depending on libgnome2-common

  [ Michael Biebl ]
  * Upload to unstable.
  * Drop obsolete --enable-gconf-bridge configure switch and Build-Depends on
    libgconf2-dev.
  * Remove obsolete Breaks.
  * Add Breaks against gnome-shell (<< 3.4) for the incompatible changes in
    the Power D-Bus API. Closes: #675130

 -- Michael Biebl <biebl@debian.org>  Wed, 30 May 2012 12:43:11 +0200

gnome-settings-daemon (3.4.2-2) experimental; urgency=low

  * debian/patches/22_backlight_optional.patch: Don't enable backlight helper
    if GUdev is not available.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 May 2012 06:19:23 +0200

gnome-settings-daemon (3.4.2-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * debian/patches/01-xrandr-correct-the-type-of-the-rotation-parameter.patch:
    + Removed, fixed upstream
  * debian/patches/02-lock-screensaver-on-lid-close.patch:
    + Removed, fixed upstream
  * debian/patches/04_superP.patch: Refreshed
  * Sync with Ubuntu:
    + Update build-depend versions of various items
    + Add build-depend on libnss3-dev for smartcard support
    + Add build-depend on libwacom-dev, xserver-xorg-input-wacom and
      libxtst-dev for wacom support
    + debian/patches/10_smaller_syndaemon_timeout.patch:
      - Added: Only disable touchpach clicks, not mouse movements (bgo: #673055)
    + debian/patches/power-check-null-devices.patch:
      - Added: Fix crash when up_client_get_devices returns NULL (bgo: #674827)
    + debian/patches/power-ignore-bad-dbus-requests.patch:
      - Added: If we get a DBus request while the manager isn't active, ignore

