=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-settings-daemon
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8.1.0~),
               gnome-pkg-tools,
               dh-autoreconf,
               autotools-dev,
               intltool (>= 0.37.1),
               libdbus-glib-1-dev (>= 0.74),
               libglib2.0-dev (>= 2.31.0),
               libgtk-3-dev (>= 3.3.18),
               libnotify-dev (>= 0.7.3),
               libxt-dev,
               libxi-dev,
               libxtst-dev,
               libfontconfig1-dev,
               libxext-dev,
               libx11-dev,
               libgnomekbd-dev (>= 2.91.90),
               libxklavier-dev (>= 5.0),
               libgstreamer0.10-dev (>= 0.10.1.2),
               libgstreamer-plugins-base0.10-dev (>= 0.10.1.2),
               gsettings-desktop-schemas-dev (>= 3.3.0),
               libgnome-desktop-3-dev (>= 3.3.92),
               libpulse-dev (>= 0.9.23),
               libcanberra-gtk3-dev,
               libcups2-dev,
               libpolkit-gobject-1-dev,
               libpackagekit-glib2-dev (>= 0.6.4),
               libupower-glib-dev (>= 0.9.11),
               libgudev-1.0-dev [linux-any],
               libcolord-dev (>= 0.1.12),
               liblcms2-dev,
               libnss3-dev,
               libwacom-dev (>= 0.6) [!hurd-any !kfreebsd-any !s390 !s390x],
               xserver-xorg-input-wacom [!hurd-any !kfreebsd-any !s390 !s390x]
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-settings-daemon/
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-settings-daemon/

Package: gnome-settings-daemon
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas (>= 3.3.0),
         nautilus-data (>= 2.91.3-1)
Recommends: pulseaudio
Breaks: gnome-session (<< 2.24),
        gnome-screensaver (<< 2.28.0),
        gnome-color-manager (<< 3.0),
        gnome-shell ( << 3.4),
        gdm3 (<< 3.0)
Suggests: x11-xserver-utils,
          gnome-screensaver,
          metacity | x-window-manager
Description: daemon handling the GNOME session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a GNOME session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: gnome-settings-daemon-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-dev (>= 2.31.0)
Description: Headers for building applications communicating with gnome-settings-daemon
 This package contains header files required to build applications that
 communicate with the GNOME settings daemon over D-Bus.
