## gnome-settings-daemon 3.6.4

=== debian/changelog ===
gnome-settings-daemon (3.6.4-0ubuntu8) raring; urgency=low

  * debian/control.in:
    - Breaks on g-c-c and indicator-datetime versions using the old interface
    - recommends systemd-service (lp: #1153567)
  * debian/gnome-settings-daemon.install:
    - updated for the patch being dropped
  * debian/gnome-settings-daemon.main:
    - clean org.gnome.SettingsDaemon.DateTimeMechanism.conf conffile
  * debian/patches/revert_git_datetime_dropping.patch:
    - drop the upstream's revert

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 26 Mar 2013 21:20:26 +0100

gnome-settings-daemon (3.6.4-0ubuntu7) raring; urgency=low

  * Add upstart user session job for gnome-settings-daemon.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 12 Mar 2013 15:06:05 -0400

gnome-settings-daemon (3.6.4-0ubuntu6) raring; urgency=low

  * debian/patches/nexus_orientation.patch: Fix memory leak when building
    pathnames, thanks Jean-Baptiste Lallement! (LP: #1123930)

 -- Jani Monoses <jani.monoses@canonical.com>  Wed, 13 Feb 2013 13:25:19 +0200

gnome-settings-daemon (3.6.4-0ubuntu5) raring; urgency=low

  * debian/patches/nexus_orientation.patch: Wait until a DBus connection to
    the xrandr module is in place before trying to change orientation.

 -- Jani Monoses <jani.monoses@canonical.com>  Tue, 12 Feb 2013 00:07:12 +0200

gnome-settings-daemon (3.6.4-0ubuntu4) raring; urgency=low

  * debian/patches/nexus_orientation.patch: Correctly set up portrait
    orientation on first run. Disable the timer that polls the accelerometer
    on the Nexus 7 if the orientation-lock gsetting is set.

 -- Jani Monoses <jani.monoses@canonical.com>  Mon, 11 Feb 2013 13:14:46 +0200

gnome-settings-daemon (3.6.4-0ubuntu3) raring; urgency=low

  * debian/patches/nexus_orientation.patch: Set up a timer to poll
    sysfs attributes when an MPU6050 sensor is detected and calculate
    screen orientation based on these raw accelerometer readings.
    The kernel driver for this sensor used on the Nexus 7 does not currently
    provide the interface expected by the current code in g-s-d, hence
    this approach until the final one is decided upon.

 -- Jani Monoses <jani.monoses@canonical.com>  Wed, 30 Jan 2013 14:13:45 +0200

gnome-settings-daemon (3.6.4-0ubuntu2) raring; urgency=low

  * debian/patches/touchscreen_rotation.patch:  On touchscreens 
    rotate input coordinates by changing the Coordinate Transform Matrix
    property instead of evdev axis properties.

 -- Jani Monoses <jani.monoses@canonical.com>  Tue, 29 Jan 2013 16:28:12 +0200

gnome-settings-daemon (3.6.4-0ubuntu1) raring; urgency=low

  * New upstream version
  * debian/patches/53_update_schemas_warning.patch:
    - dropped, the issue is fixed in the new version
  * debian/patches/bugzilla_segfault_dpms.patch:
    - dropped the part of the patch which is included in the new tarball
  * debian/patches/revert_new_ibus_use.patch: refreshed

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 23 Jan 2013 15:12:37 +0100

gnome-settings-daemon (3.6.3-0ubuntu4) raring; urgency=low

  * debian/patches/migrate_metacity_keys.patch:
    - Migrate screenshot/terminal keys from metacity gconf as well
      (LP: #1058004)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 13 Dec 2012 08:49:24 +0200

gnome-settings-daemon (3.6.3-0ubuntu3) raring; urgency=low

  * debian/control.in: 
    - Pre-Depends: ${misc:Pre-Depends}
  * debian/compat, debian/control.in:
    - updated debhelper version
  * debian/gnome-settings-daemon.maintscript:
  * debian/gnome-settings-daemon.postinst:
    - clean old "/etc/gnome/config" xrdb conffiles

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Dec 2012 19:31:20 +0100

gnome-settings-daemon (3.6.3-0ubuntu2) raring; urgency=low

  * debian/patches/16_use_synchronous_notifications.patch:
    - don't segfault when using the screen hotkey (lp: #1082856)
  * debian/patches/53_update_schemas_warning.patch:
    - don't list the updates schemas it's not used in ubuntu (lp: #1082986)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Nov 2012 16:28:45 +0100

gnome-settings-daemon (3.6.3-0ubuntu1) raring; urgency=low

  [ Sebastien Bacher ]
  * New upstream version (lp: #1008840)
  * debian/patches/git*,
    debian/patches/power-ignore-bad-dbus-requests.patch,
    debian/patches/power-ignore-bad-dbus-requests.patch,
    debian/patches/10_smaller_syndaemon_timeout.patch: 
    - dropped, those fixes are in the new version
  * debian/control.in:
    - restore build-depends on libgnomekbd-dev, libxklavier-dev,
      drop the build-depends on libxkbfile-dev
  * debian/patches/20_migrate_background_uri.patch:
    - dropped, it was only needed until the LTS
  * debian/patches/40_xres_lcddefault.patch:
    - dropped, that was a workaround for libreoffice that shouldn't be
      needed and we should better fix libreoffice
  * debian/patches/61_unity_use_application_indicator.patch:
    - drop the keyboard indicator code, that will need to be turned 
      into a proper indicator refactored to handle the new ibus config
  * debian/patches/90_set_gmenus_xsettings.patch:
    - refreshed for the new version
  * debian/patches/revert_new_ibus_use.patch:
    - revert keyboard code to our 3.4 version
  * debian/patches/sync_keyboard_layout_to_accountsservice.patch:
    - dropped, the changes are included in the previous patch

  [ Robert Ancell ]
  * New upstream release
  * debian/control:
    - Bump build-depends on libgnome-desktop-3-dev, libwacom-dev
    - Drop build-depends on libgnomekbd-dev, libxklavier-dev
    - Add build-depends on libxkbfile-dev

  [ Rico Tzschichholz ]
  * debian/control.in:
    - Build-depend on gtk-doc-tools

  [ Iain Lane ]
  * New upstream release
  * Refresh patches and remove those applied upstream.
  * Remove gstreamer BDs which are now obsolete. 

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Nov 2012 17:16:23 +0100
