## gnome-settings-daemon 3.8.5

=== debian/changelog ===
gnome-settings-daemon (3.8.5-0ubuntu9) saucy; urgency=low

  * debian/patches/git_touchpad_scrolling.patch: let enable edge scrolling,
    on touchpads that don't support 2 fingers scrolling (lp: #1221367)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Oct 2013 16:57:37 +0200

gnome-settings-daemon (3.8.5-0ubuntu8) saucy; urgency=low

  * debian/patches/fix_media_keys_on_unity.patch: Don't rely on
    org.gnome.ScreenSaver as this might not be available (it's only a
    recommends of ubuntu-desktop). Use the names owned by (critical components
    of) the DEs themselves instead. (LP: #1237564)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 16 Oct 2013 09:39:12 +0100

gnome-settings-daemon (3.8.5-0ubuntu7) saucy; urgency=low

  [ Ikuya Awashiro ]
  * debian/patches/series: 
    - removed git_revert_hardcoded_input_methods.patch.
     - Hard coded input methods required for some language. (lp: #1230265)

  [ Tim ]
  * debian/patches/fix_media_keys_on_unity.patch: Revise patch to load
    legacy keygrabber for all non-gnome-shell sessions (LP: #1235625)

  [ Iain Lane ]
  * Rename on_unity_appeared in the above patch. 

 -- Iain Lane <iain.lane@canonical.com>  Mon, 07 Oct 2013 17:06:51 +0100

gnome-settings-daemon (3.8.5-0ubuntu6) saucy; urgency=low

  * debian/patches/git_thumbnail_cleaning_use_less_ios.patch:
    - Optimise for "do nothing" when cleaning thumbnails (lp: #505085)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 04 Oct 2013 18:21:45 +0200

gnome-settings-daemon (3.8.5-0ubuntu5) saucy; urgency=low

  * debian/patches/git_hardcode_deprecated_gtk_settings.patch:
    - revert previous change, it's buggy (lp: #1228886). GNOME/GTK upstream 
      decided to drop support for some of their settings in 3.10, but:
      - those settings are still there and working in saucy
      - they shouldn't have been dropped without discussion
      - the fix is to workaround issues with a ppa, which can be solved by
        simply adding those gsettings key to the schemas in the ppa version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Sep 2013 16:46:04 +0200

gnome-settings-daemon (3.8.5-0ubuntu4) saucy; urgency=low

  * debian/patches/git_hardcode_deprecated_gtk_settings.patch: git patch
    to make things work with gsettings schemas 3.10 (LP: #1227537)

 -- Tim Lunn <tim@feathertop.org>  Thu, 19 Sep 2013 19:20:34 +1000

gnome-settings-daemon (3.8.5-0ubuntu3) saucy; urgency=low

  * debian/patches/53_sync_input_sources_to_accountsservice.patch:
    - Fix type mismatch between g-s-d and accountsservice (LP: #1225785)

 -- William Hua <william.hua@canonical.com>  Sun, 15 Sep 2013 18:02:02 -0400

gnome-settings-daemon (3.8.5-0ubuntu2) saucy; urgency=low

  * debian/patches/ubuntu-lid-close-suspend.patch:
    - Updated to make sure we lock the screen when closing lid without
      suspend action (LP: #1223070)

 -- Tim Lunn <tim@feathertop.org>  Tue, 10 Sep 2013 09:28:14 +1000

gnome-settings-daemon (3.8.5-0ubuntu1) saucy; urgency=low

  [ Tim Lunn ]
  * Refreshed patches
  * debian/patches: 
    - fix_media_keys_on_unity.patch:
      Use legacy media keys keygrabber when running Unity
    - git_revert_remove_automount_helper.patch: bring back the automount
      helper, revert upstream commit and port to dbus session tracking.
    - fix_screenshots_on_unity.patch: bring back support for screenshots
      via gnome-screenshot when using unity.
    - ubuntu-lid-close-suspend.patch:
       Reimplement support for setting lid close suspend actions
    - ubuntu-fix-desktop-file.patch: Autostart in Unity too
    - fix_input_switching_on_unity.patch: Bring back support for input
      switching under Unity
    - 63_gnome_disable_background_plugin.patch: Disable loading
      of background plugin for GNOME session (LP: #1219148)

  * Dropped obsolete patches:
    - power-check-null-devices.patch, Dropped: Applied in new version
    - 51_lock_screen_on_suspend.patch, Superseded by handling this key
      in gnome-screensaver. With that, g-screensaver mirrors what's
      done in g-shell, and avoids patching settings-daemon.
  * gnome-settings-daemon.gsettings-override:
    - Update switch input source keys for 3.8

  [ Jeremy Bicha ]
  * New upstream release (LP: #1219486)
    - Two-finger scrolling enabled by default (LP: #1217166)
    - But use edge scrolling if two-finger scrolling isn't
      available (LP: #1221367)
    - Fix Super+Space switch-input-source shortcut in Unity (LP: #1201679)
  * debian/control.in:
    - Bump minimum glib, gsettings-desktop-schemas, gnome-desktop3, gtk,
      libpulse, and libwacom
    - Build-depend on librsvg2-dev
    - This update needs changes to gnome-control-center so break older
      versions
  * Refreshed patches
  * revert_background_dropping.patch:
    - Don't drop the background plugin yet, GNOME Fallback & Unity
      still need it (when Nautilus isn't handling the desktop)
  * Dropped obsolete patches:
    - bugzilla_segfault_dpms.patch: Applied in new version
    - 47_delay_pa_connect_to_idle.patch: Applied in new version
    - power-no-fallback-notifications.patch: Applied in new version
    - 60_unity_hide_status_icon.patch
    - 61_unity_use_application_indicator.patch
    - 63_unity_start_mounter.patch
    - logind_support.patch
    - and patches backported from 3.8
  * Disabled patch that need to be rewritten or dropped:
    - 48_register_client_before_idle_callbacks.patch
  * debian/patches/touchscreen_rotation.patch:
    - Updated with latest version from bugzilla
  * debian/patches/git_revert_hardcoded_input_methods.patch:
    - Add patch from git (and also applied in Fedora 19) to not hardcode
      input methods based on the current locale

  [ Rico Tzschichholz ]
  * debian/patches:
    - 16_use_synchronous_notifications.patch: Refreshed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Sep 2013 10:21:09 -0400

gnome-settings-daemon (3.6.4-0ubuntu19) saucy; urgency=low

  * Install the ibus dbus service (LP: #1194138)


